
@charset "utf-8";

*{outline: none;}
a:hover, a:focus, a:visited, a:active{text-decoration: none;outline: none;transition: .5s ease}
hr{margin: 40px 0}
h2{text-transform: uppercase;}
b{}

.acomodo{
  display: flex;
  margin: 0 auto;
}
.img-fixed {
  background: url(../img/back.jpg);
  background-repeat: no-repeat;
  background-position: center;
  /* background-attachment: fixed; */
  background-size: cover;
  height: 30vh;
  position: relative;
  margin-top: 62px;
}
.title {
  color: white;
  font-size: 42px;
  font-weight: 700;
  position: absolute;
  top: 50%;
  width: 90%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
#mainMenu.affix {
  top: 0px;
  width: 100%;
  position: fixed;
  background: #ba162e;
  margin: 0;
  border-radius: 0 0 20px 0;
  height: 80px;
}
#mainMenu.affix img {
  height: 70px;
}
#mainMenu.affix .llama {
  height: 71px;
  color: #ba162e;
}
#mainMenu.affix .llama .telefono a {
  line-height: 20px;
  color: #ba162e;
  font-size: 25px;
  font-weight: 700;
}
#mainMenu {
  position: fixed;
  background: #e0a53500;
  width: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: .7s ease;
  z-index: 1000;
  height: 90px;
  padding: 5px;
  text-align: center;
  border-radius: 3px;
  /* box-shadow: 0 0 15px 2px rgba(0,0,0,.6); */
}
#mainMenu nav {
  line-height: 77px;
  transition: .7s ease;
  float: left;
}
#mainMenu nav a {
  margin: 0 10px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  transition: .7s ease;
}
#mainMenu img {
  height: 80px;
  width: auto;
  transition: .7s ease;
}
#mainMenu .llama .c2a {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bolder;
  transition: .7s ease;
}
#mainMenu .llama p {
  margin: 0;
}
#mainMenu .llama {
  background: #ffffff;
  color: #4ccbd4;
  height: 80px;
  border-radius: 15px 0 15px 0;
  transition: .7s ease;
}
#mainMenu .llama .c2a {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bolder;
  transition: .7s ease;
}
#mainMenu .llama .telefono a {
  line-height: 30px;
  vertical-align: top;
  font-size: 26px;
  text-transform: uppercase;
  transition: .7s ease;
  color: #4ccbd4;
}
#mainMenu .llama p {
  margin: 0;
}
#mainMenu .llama .telefono i {
  font-size: 30px;
  margin-right: 5px;
  transition: .7s ease;
}
.bg-content {
  background: #f2f2f2;
}
.ul-prod {
  background: #5a5a5a;
}
.btn-product {
  background: #5a5a5a;
  padding: 10px 5px;
  font-weight: 700;
  color: white;
  border-radius: 3px;
  transition: .7s ease;
  line-height: 30px;
  margin: 0;
  text-align: center;
}
.btn-product:hover {
  background: #808080;
  color: #fff;
  transition: .7s ease;
  border-radius: 0;
}
footer {
  background: #ba162e;
  color: white;
  border-top: 5px solid #2eadad;
  text-align: center;
  font-size: 18px;
  padding: 10px 0;
}
#masclic {
  font-weight: 700;
}
footer img {
  height: 25px;
  display: inline-block;
}
.header {
    margin-bottom: -43px;
    z-index: 2;
    position: fixed;
    background: #ffffff;
    width: 100%;
    margin-left: -15px;
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.69);
}
.menu-hamburger{
  margin-left: 15px;
}
.iconmenu{
  color: #ba162e;
  font-size: 30px;
}
.img-galeria{
  width: 100%;
  transition: .3s;
  /* margin-bottom: 20px; */
}
.img-galeria:hover{
  transform: scale(1.04);
}
.a-img-galeria{
  margin-bottom: 20px;
}
.subtitle{
  color: #ba162e;
  font-size: 33px;
  font-weight: 700;
  text-align: left;
  padding: 35px 0;
}
.subtitle2{
  color: #fff;
  font-size: 33px;
  font-weight: 700;
  text-align: left;
  padding: 35px 0;
}
#contacto {
  padding: 50px 0;
  background: #f2f2f2;
}
#contacto input, #contacto textarea {
  width: 100%;
  border: solid 2px #ba162e;
  background: #fffffffc;
  padding: 10px;
  border-radius: 3px;
  outline: none;
  resize: none;
  color: #2e8e8e;
  margin-bottom: 15px;
}
#contacto button {
  width: 250px;
  border-radius: 5px;
  margin-top: 30px;
  background: #ba162e;
  color: #fff;
  padding: 10px 0;
  border: 2px solid #f7f7f7;
  font-size: 15px;
  text-transform: uppercase;
  transition: .5s ease;
}
#contacto button:hover {
  background: #2eadad;
  transition: .5s ease;
}
#galeria{
  background: #ba162e;
}
.ul-color{
  background: #ba162e;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.left {
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control {
  color: #ba162e;
}
.carousel-control:focus, .carousel-control:hover {
  color: #ff0202;
}
.hide-bullets{
  list-style: none;
}
.ul-style{
  color: #980218;
  list-style: square;
  font-size: 20px;
  font-weight: 500;
}
.mini-title {
  font-size: 23px;
  font-weight: 700;
  color: #2eadad;
}
.description-red{
  color: #980218;
  font-size: 20px;
}
.hr-divide{
  border-top: 1px solid #ba162e;
}
.red-color{
  color: #ba162e;
  font-size: 20px;
}
.margin-zero{
  margin: 0;
}
.mail{
  margin-top: 22px;
}
.block-slogan{
  color: #2eadad;
}
.block-slogan h2:first-letter {
  color: #ba162e;
  font-weight: 800;
}
.white-color{
  color: #fff;
}
.red-color{
  color: #ba162e;
}
.blue-color{
  color: #2eadad;
}

/* WHATSAPP */
#whatsapp{
  position: fixed;
  bottom: 10px;
  left: -8px;
  background: #25d366;
  border: solid 3px #fff;
  box-shadow: 0 2px 12px rgba(0,0,0,.6);
  padding: 12px 14px 12px 14px;
  border-radius: 30px;
  z-index: 100;
}
#whatsapp:hover{
  background: #27a958;
}
#whatsapp a{
  color: #fff;
}
#whatsapp i {
  font-size: 25px;
  margin-right: 5px;
}
#whatsapp span {
  line-height: 25px;
  vertical-align: top;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}
/* END WHATSAPP */



.llama {
  background: #ba162e;
  color: #ffffff;
  height: 62px;
  border-radius: 3px;
  font-weight: 600;
  border: 2px solid #2f9a0d00;
  transition: .7s ease;
  text-align: center;
  display: -webkit-inline-box;
  margin: 7px 5px;
  width: 100%;
}
.llama .c2a {
  font-size: 19px;
  text-transform: uppercase;
  font-weight: bolder;
  transition: .7s ease;
  margin-left: 30px;
}
.llama .telefono a {
  line-height: 62px;
  vertical-align: top;
  font-size: 22px;
  ext-transform: uppercase;
  transition: .7s ease;
  /* color: #ba162e; */
  color: #fff;
  margin-left: 15px;
}
.llama .telefono i {
    font-size: 30px;
    margin-right: 5px;
    transition: .7s ease;
}
.llama p {
    margin: 0;
    line-height: 61px;
}
.fa-bars{
  margin-top: 25px;
}
.menu-text{
  font-family: "Arial";
}











/* MENU */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    background-color: #ba162e;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 20px;
  text-decoration: none;
  font-size: 20px;
  color: #f2f2f2;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #ba162e;
  background: #ffffff;
}
.closebtn:hover{
  color: #dcdcdc!important;
  background: #ba162e!important;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/* END MENU */





















/* CSS Document */
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
.color-1 {
  color: #efedef;
}
.img-indent {
  margin: 0px 30px 0 0;
  float: left;
}
.img-indent1 {
  margin: 1px 29px 16px 0;
  float: left;
}
.wrapper {
  width: 100%;
  overflow: hidden;
}
.center {
  text-align: center;
}
.spinner {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../img/spinner.gif) 50% 50% no-repeat #fff;
}
.preloader {
  background: url(../img/loader.gif) center center no-repeat;
}
.clear {
  clear: both;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  height: 0;
  width: 100%;
}
.m-top {
  margin-top: -7px;
}
.overflow.extra {
  overflow: visible;
}
.left-0 {
  margin-left: 0 !important;
}
.overflow {
  overflow: hidden;
}
.inner-1 {
  padding-right: 30px;
}



/*--- header end ------*/
/*------ content ------- */
#content {
  position: relative;
  padding: 0 0 40px;
}

.block-slogan {
  overflow: hidden;
  padding-bottom: 44px;
}

.block-slogan h2 {
  float: left;
  margin: 0;
  padding-right: 58px;
  line-height: 50px;
}
.block-slogan p {
  border-left: 1px solid #454545;
  padding: 0 0 0 26px;
  font-size: 33px;
}
.block-slogan div {
  overflow: hidden;
}
.row-1, .row-2 {
  background: #fff;
  padding: 14px 0;
}
.row-2 {
	background:#eee;
	text-align:center;
	border-top:2px dashed #ccc;
	border-bottom:2px dashed #ccc;
	font-style:italic;}
.row-2 h3 {
	margin:10px 0;
	font-style:normal;}
.ic {
  border:0;
  float:right;
  background:#fff;
  color:#f00;
  width:50%;
  line-height:10px;
  font-size:10px;
  margin:-220% 0 0 0;
  overflow:hidden;
  padding:0
}
/*------ thumbnails-1 ------- */
.thumbnails-1 {
  margin: 0;
  list-style: outside none;
}
.thumbnails-1 > li {
  margin-bottom: 40px;
}
.thumbnails-1 .thumbnail-1 {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
  line-height: 20px;
}
.thumbnails-1 .thumbnail-1 section {
  padding-top: 5px;
}
.thumbnails-1 .thumbnail-1 section h3 {
  color:#F25C27;
  font-weight: normal;
  font-size:16px;
  margin:0 0 5px;
}
.border-horiz {
  background: url(../img/border-horiz.gif) repeat-x 0 0;
  height: 2px;
  margin: 16px 0 0;
}
.border-horiz.extra {
  margin-bottom: 10px;
}
.txt-1 {
  color: #ffffff;
  padding: 3px 0 10px;
}
/*------ list-services ------- */
.list-services .thumbnail-1 {
  background: #000000;
  padding: 10px;
}
.list-services a {
  margin-bottom: 10px;
  display: inline-block;
}
.list-services p {
  padding-bottom: 20px;
}
.list-services section {
  padding: 0 20px;
  text-align:center;
}
.list-services li {
  margin-bottom: 30px;
}
.quote-1 {
  border: medium none;
  color: #7f7f7f;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}
.badge {
  font-size: 41px;
  line-height: 44px;
  width: 67px;
  text-shadow: 1px 1px #e8eaea;
  text-align: center;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px;
  background: #d1cfd0;
  -webkit-box-shadow: 1px 1px #dddcde;
  -moz-box-shadow: 1px 1px #dddcde;
  box-shadow: 1px 1px #dddcde;
  float: left;
  margin-right: 18px;
  color: #1a1a1a;
  padding: 11px 0;
  border-right: 1px solid #eaedee;
  border-bottom: 1px solid #eaedee;
}
/*------ lists ------- */
/*------ list ------- */
.list.extra {
  width: 100%;
  margin: 0;
  float: none;
  padding-top: 5px;
}
.list.extra2 {
  width: 170px;
  padding-top: 5px;
}
.list-pad {
  padding-right: 28px;
}
.list {
  list-style: none outside;
  padding-top: 14px;
  float: left;
  width: 106px;
  margin: 0;
}
.list li {
  background: url(../img/marker-1.png) no-repeat 0 7px;
  padding-left: 10px;
  padding-bottom: 10px;
}
.list li.last {
  padding-bottom: 0;
}
.list.extra1 a,
.list.extra2 a {
  color: #7f7f7f;
}
.list.extra1 a:hover,
.list.extra2 a:hover {
  color: #F25C27;
}
.list li a {
  color: #F25C27;
  display: inline-block;
}
.list li a:hover {
  text-decoration: none;
  color: #ffffff;
}
/*----------- list-photo--------------*/
.list-photo {
  list-style: none outside;
  margin: 0;
  overflow: hidden;
  margin-left: -30px;
}
.list-photo li {
  float: left;
  margin: 0 0 30px 30px;
}
/*----------- .portfolio --------------*/
.portfolio {
  list-style: none outside;
  margin: 0;
}
.portfolio li {
  float: left;
  margin: 0 0 30px 30px;
}
.magnifier {
  opacity: 1;
  position: relative;
  height: auto;
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.magnifier:hover {
  opacity: 0.7;
}
.magnifier:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  left: 0;
  top: 0;
  background: url(../img/magnifier.png) center center no-repeat #4ccbd4;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.magnifier:hover:after {
  opacity: 0.6;
}
/*----------- .list-blog --------------*/
.list-blog {
  list-style: none outside;
  margin: 0;
}
.list-blog li {
  background: url(../img/border-horiz.gif) repeat-x 0 bottom;
  padding-bottom: 40px;
  margin-top: 32px;
}
.list-blog li.last {
  background: none;
}
.list-blog h3 {
  margin-bottom: 6px;
  margin-top: 0;
}
.list-blog img {
  margin: 21px 0 24px;
}
.meta {
	margin-bottom: 10px;
    overflow: hidden;}
.meta a:hover {
	color:#F25C27;
	text-decoration:underline;}
.date-1 {
  float: left;
  border-right: 1px solid #7f7f7f;
  line-height: 18px;
  padding-right: 8px;
  font-size:12px;
}
.name-author {
  float: left;
  line-height: 18px;
  padding-left: 8px;
  font-size:12px;
}
.name-author a {
  text-decoration: none;
  outline:none;
}
.comments {
  float: right;
  line-height: 18px;
  text-decoration: none;
  font-size:12px;
}
/*----------- search --------------*/
/* search-form */
#search {
  margin: 0;
  padding: 10px 0 0;
  overflow: hidden;
}
#search input {
  background: #ffffff;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 21px !important;
  width: 260px;
  float: left;
  margin: 0px 10px 0 0;
  padding: 4px 12px 5px;
  font-size: 14px;
  height: 30px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#search input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#search a {
  float: left;
}
/***** map *****/
.map {
  margin: 0 0 25px;
  padding-top: 10px;
  line-height: 0;
}
.map iframe {
  border: none;
  width: 100%;
  height: 370px;
}
/*------ mail & address------- */
.address-1 {
  overflow: hidden;
}
.address-1 strong {
  color: #7f7f7f;
  display: block;
  font-weight: normal;
}
.address-1 span {
  display: inline-block;
  width: 80px;
  color: #ffffff;
}
.mail-1 {
  text-decoration: underline;
  color: #F25C27;
}
.mail-1:hover {
  text-decoration: none;
}
.mail-2 {
  text-align: right;
}
.mail-2 a {
  color: #3c3c3c;
}
.mail-2 a:hover {
  text-decoration: underline;
}
/***** contact form *****/
#contact-form {
  position: relative;
  vertical-align: top;
  z-index: 1;
  margin: 0 0 20px;
  padding-top: 10px;
}
#contact-form fieldset {
  border: none;
  padding: 0;
  width: 100%;
  overflow: hidden;
}
#contact-form label {
  display: inline-block;
  min-height: 40px;
  position: relative;
  margin: 0;
}
#contact-form .message {
  min-height: 343px;
  width: 100%;
}
#contact-form input,
#contact-form textarea {
	font-family: 'Open Sans', sans-serif;
	padding: 5px;
	margin: 0;
	font-size: 14px;
	line-height: 20px !important;
	color: #7f7f7f;
	background: none;
	outline: none;
	width: 400px;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px dashed #F25C27;
}
#contact-form input {
  height: 30px;
}
#contact-form input:focus,
#contact-form textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contact-form .area .error {
  float: none;
}
#contact-form textarea {
  width: 100%;
  height: 323px;
  resize: none;
  overflow: auto;
}
#contact-form .success {
  display: none;
  margin-bottom: 20px;
  color: #000000;
  font-size: 14px;
  line-height: 16px;
  position: relative;
  background: #ffffff;
  padding: 12px 14px;
  text-transform: none;
}
#contact-form .error,
#contact-form .empty {
  color: #f00;
  font-size: 11px;
  line-height: 1.27em;
  display: none;
  overflow: hidden;
  margin-bottom: 5px;
  padding: 2px 4px 6px 4px;
  text-transform: none;
}
.buttons-wrapper {
  position: relative;
}
.buttons-wrapper a {
  margin-right: 10px;
  cursor: pointer;
}
.buttons-wrapper a:hover {
  text-decoration: none;
}
/*----------- buttons & links--------------*/
.btn-1 {
  color: #fff;
  background: #F25C27;
  padding: 5px 14px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-shadow: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-1:hover {
  color: #fff;
  background:#DB420E;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}
/* policy */.policy {
  position: relative;
  margin-top: -3px;
}
.policy strong {
  display: block;
  color: #ffffff;
  line-height: 16px;
  padding-bottom: 9px;
}
.policy p {
  color: #7f7f7f;
  padding-bottom: 21px;
}
/* block-404 */.block-404 {
  background: #ffffff;
  margin: 40px 0 30px;
  overflow: hidden;
}
.block-404 .img-404 {
  float: none;
  width: 100%;
}
.box-404 {
  padding: 42px 10px 0;
  overflow: hidden;
}
.box-404 h2 {
  color: #F25C27;
  font-size: 80px;
  line-height: 84px;
  font-weight: normal;
  margin: 0;
}
.box-404 h3 {
  color: #000000;
  margin: 0 0 21px;
}
.box-404 p {
  padding-bottom: 25px;
}
/* search-form 404 */#form-search {
  overflow: hidden;
  position: relative;
}
#form-search input {
  background: #e5e5e5;
  border-top: 1px solid #c3c3c3;
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-bottom: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 21px !important;
  width: 84%;
  font-size: 14px;
  margin: 0 10px 0 0;
  padding: 4px 12px 5px;
  height: 30px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
#form-search input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#form-search a {
  float: left;
}
/*--- content end ------*/
@media (min-width: 1300px) {
  .box-404 {
    overflow: hidden;
  }
  .block-404 .img-404 {
    width: 770px;
    height: 393px;
    float: left;
  }
  #search input {
    width: 286px;
  }
  #form-search input {
    width: 216px;
  }
  .box-404 {
    padding: 42px 50px 0;
  }
  .address-1 strong {
    float: left;
    width: 154px;
  }
  .list-photo li.last {
    margin-right: 0;
  }
  .overflow.extra {
    overflow: hidden;
  }
}
@media (max-width: 1299px) and (min-width: 979px) {
  .overflow.extra {
    overflow: visible;
  }
}
@media (max-width: 1300px) {
  #search input {
    width: 200px;
  }
}
@media (max-width: 979px) {
  .img-fixed {
    height: 12vh;
  }
  #search input {
    width: 127px;
  }
  .block-404 .img-404 {
    margin-left: 0;
  }
  .img-indent1 img {
    width: 100%;
  }
  #contact-form label {
    display: block;
  }
  #contact-form input,
  #contact-form textarea {
    width: 100%;
  }
  .inner-1 {
    padding: 0;
  }
  .block-slogan h2 {
    padding-right: 30px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar_ .btn {
    display: none !important;
  }
  /* navbar */
  .navbar_ {
    margin: 0;
    position: relative;
  }
  .navbar_ .navbar-inner_ {
    padding: 0;
    margin: 0;
    border: none;
    min-height: inherit;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  /*nav*/
  .navbar_ .container {
    position: relative;
  }
  .nav-collapse_ {
    height: auto !important;
    overflow: visible !important;
    clear: none !important;
  }
  .nav-collapse_ .nav > li {
    float: left !important;
    margin-left: 10px;
  }
  .portfolio {
    margin-left: -10px;
  }
  .portfolio li {
    margin-left: 30px;
    width: 45%;
  }
  .portfolio li img {
    width: 100%;
  }
  .img-indent {
    float: none;
    margin: 0 0 18px 0;
  }
  .img-indent img {
    width: 100%;
  }
  #contact-form input,
  #contact-form textarea {
    width: 100%;
  }
  #form-search input {
    width: 74%;
  }
}
@media (max-width: 767px) {

  .bg-glow {
    background: none;
  }
  .thumbnail-1 > img {
    width: 100%;
  }
  #form-search input {
    width: 70%;
  }
  .portfolio {
    margin-left: -30px;
  }
  .portfolio li {
    float: left;
    margin-left: 30px;
    width: 44%;
  }
  .portfolio li img {
    width: 100%;
  }
  #search input {
    width: 66%;
  }
  .thumbnails-1 .thumbnail-1 img {
    width: 100%;
  }
  .thumbnails-1 {
    margin-left: -20px;
  }
  .thumbnails-1 li {
    float: left;
    width: 45%;
    margin-left: 20px;
  }
}
@media (max-width: 640px) {
  .block-slogan h2 {
    float: none;
    margin-bottom: 16px;
    padding: 0;
  }
  .block-slogan p {
    border: none;
    padding-left: 0;
  }
  .portfolio li {
    float: left;
    margin-left: 30px;
    width: 43%;
  }
  .portfolio li img {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .thumbnails-1 .thumbnail-1 img {
    width: 100%;
  }
  .thumbnails-1 {
    margin-left: 0px;
  }
  .thumbnails-1 li {
    float: none;
    width: 100%;
    margin-left: 0px;
  }
  .img-indent {
    float: none;
    margin: 0 0 16px 0;
  }
  .img-indent img {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .navbar_ .brand_ {
    padding:2px 0;
  }
  .list-social {
    float: none !important;
  }
  .privacy {
    float: none !important;
    padding-left: 10px;
  }
  .portfolio {
    margin: 0;
  }
  .portfolio li img {
    width: 100%;
  }
  .portfolio li {
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
  }
  #form-search input {
    width: 100%;
  }
  #search input {
    width: 66%;
  }
  #form-search input {
    width: 66%;
  }
  #contact-form textarea {
    height: 280px;
  }
  #contact-form .message {
    min-height: 290px;
  }
}
@media (max-width: 320px) {
  .brand_ a img {
    width: 190px;
    height: auto;
  }
  .list-photo {
    margin: 0;
  }
  .list-photo li {
    float: none;
    margin: 0 0 30px 0;
  }
  .list-photo li img {
    width: 100%;
  }
  #search input {
    width: 61%;
  }
  .img-indent1 {
    float: none;
    margin: 1px 0 16px;
  }
  .overflow.extra {
    overflow: visible;
  }
  #form-search input {
    width: 57%;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



@media (max-width: 992px){ /*phone*/
  .llama .c2a {
    font-size: 17px;
    margin: 0;
  }
  .llama .telefono a {
    font-size: 18px;
    line-height: 20px;
    margin: 0;
  }
  .block-slogan {
    text-align: center;
  }
  .subtitle {
    text-align: center;
  }
  .subtitle2 {
    text-align: center;
  }
  #contacto button {
    margin-bottom: 30px;
  }
  .mail h3{
    font-size: 19px;
  }
  .menu-text {
    font-size: 20px;
  }
  .llama{
    width: auto;
    display: grid;
  }
  .llama p {
    line-height: 25px;
  }
  .acomodo{
    display: block;
  }
}
